###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#   Raduly, Csaba
#   Szabados, Kristof
#
###############################################################################
[INCLUDE]
"base.cfg"

[MODULE_PARAMETERS]
m_base_float := ${three, float}
m_included2_binaryoctet = ${binary_two, binaryoctet}
m_included2_float := ${three, float}
m_included2_string := "included2_" & $string
m_included2_integer := ${three, integer}
m_included2_bitstring := '00110011'B
m_included2_hexstring := ${n255, hexstring}
m_included2_octetstring := ${n255, octetstring}

[DEFINE]
binary_two = 2
n255 = "00FF"
